Api9(3.1)安装完依赖文件后,package.json依旧提示安装依赖

1 版本

  • DevEco Studio 3.1 Canary1(3.1.0.100)
  • Api 9

2 问题描述

2.1 问题一:

创建工程完成,package.json提示安装依赖,再次执行​​npm install​​后,问题依旧存在。

Api9(3.1)安装完依赖文件后,package.json依旧提示安装依赖-鸿蒙开发者社区

Api9(3.1)安装完依赖文件后,package.json依旧提示安装依赖-鸿蒙开发者社区

2.2 问题二:

引入自定义并发布到HarmonyOS npm专用仓(已发布成功)的三方库,无法安装依赖。

Api9(3.1)安装完依赖文件后,package.json依旧提示安装依赖-鸿蒙开发者社区

DevEco Studio
2022-11-18 15:18:24
浏览
收藏 0
回答 0
待解决
相关问题
安装开发者工具安装js依赖失败
8443浏览 • 1回复 待解决
新版api9本地模拟器安装中文输入法
801浏览 • 1回复 待解决
开发工具安装完成,无法打卡
4832浏览 • 1回复 待解决
是否允许HAR的循环依赖
172浏览 • 1回复 待解决
import依赖树较大如何优化
197浏览 • 1回复 待解决
harmonyOS API9用不了相机吗
1162浏览 • 1回复 待解决
harmonyOS基于api9如何调用相机拍照?
1420浏览 • 1回复 待解决
Mysql 驱动为什么要依赖 protobuf?
2125浏览 • 1回复 待解决
如何发布鸿蒙插件到依赖
4051浏览 • 1回复 待解决
DevEco Studio 3.0.0.900 找不到API9
3480浏览 • 1回复 待解决
读取本地json 文件提示权限拒绝
1518浏览 • 1回复 待解决
api9不支持三方包吗?
903浏览 • 1回复 待解决
API9下用ets开发的APP如何退出 ?
1235浏览 • 1回复 待解决
api9的应用底配手机是否能用?
584浏览 • 1回复 待解决
Arkts开发 api9 中怎么实现扫码功能?
681浏览 • 1回复 待解决
nova9安装应用显示白屏
5579浏览 • 4回复 待解决